@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');
body {
    margin: 0;
}
.container {
    height: 100vh;
    background-color: #773d8c;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loading{
    display: flex;
    flex-direction: row;
}
.loading__letter {
    font-size: 88px;
    font-weight: normal;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-family: "Audiowide";
    color: #fec468;
    animation:bounce 2s infinite ;
}
.loading__letter:nth-child(2){
    animation-delay: 0.1s;
}
.loading__letter:nth-child(3){ 
    animation-delay: 0.2s;
}
.loading__letter:nth-child(4){
    animation-delay: 0.3s;
}
.loading__letter:nth-child(5){
    animation-delay: 0.4s;
}
.loading__letter:nth-child(6){
    animation-delay: 0.5s;
}
.loading__letter:nth-child(7){
    animation-delay: 0.6s;
}
.loading__letter:nth-child(8){
    animation-delay: 0.8s;
}
.loading__letter:nth-child(9){
    animation-delay: 1s;
}
.loading__letter:nth-child(10){
    animation-delay: 1.2s;
}
@keyframes bounce {
    0%{
        transform: translateY(0px);
    }
    40%{
        transform: translateY(-40px);
    }
    80% , 100% {
        transform: translateY(0px);
    }
}